### Method

# Gdk ToplevelSizeset_shadow_width

#### Declaration [src]

    void
    gdk_toplevel_size_set_shadow_width (
      GdkToplevelSize* size,
      int left,
      int right,
      int top,
      int bottom
    )

#### Description [src]

Sets the shadows size of the toplevel.

The shadow width corresponds to the part of the computed surface size that would consist of the shadow margin surrounding the window, would there be any.

Shadow width should only be set if Gtk.Display.supports_shadow_width is `TRUE`.

#### Parameters

`left`

  Type: `int`

  Width of the left part of the shadow.

`right`

  Type: `int`

  Width of the right part of the shadow.

`top`

  Type: `int`

  Height of the top part of the shadow.

`bottom`

  Type: `int`

  Height of the bottom part of the shadow.